Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 08:13:24 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION husain khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  husain khan Bot:  Hi Husain Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571113804            10:04 PM, 04th Oct                   Sohaib                   Hi Husain  , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:05 PM, 04th Oct                     husain khan                    assalamalykum           10:05 PM, 04th Oct                   Sohaib                   Hi Husain , .I'll be more than happy to help you.           10:06 PM, 04th Oct                     husain khan                    you understand urdu?           10:06 PM, 04th Oct                   Sohaib                   Kindly note that we would be able to assist you in ARABIC/ENGLISH language only We'd appreciate your understanding and cooperation with us           10:07 PM, 04th Oct                     husain khan                    ok           10:08 PM, 04th Oct                     husain khan                    I ordered some items on 24th September.           10:10 PM, 04th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            10:11 PM, 04th Oct                     husain khan                    6354696078           10:13 PM, 04th Oct                     husain khan                    But the size of that cloth is big.  I had also submitted a return request.  He said that you will get email in two days but no such email has come.           10:14 PM, 04th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966571113804           10:16 PM, 04th Oct                     husain khan                    yes is correct number           10:17 PM, 04th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:17 PM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           10:18 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 PM, 04th Oct                     husain khan                    thanks           10:19 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3185606